Community
cancel
Showing results for 
Search instead for 
Did you mean: 
zamanuwo
Beginner
50 Views

OpenGL & OpenCL

Hello Everyone,

I have problem with running mastercam 2021 hle version. 

The software is giving me a warning that my system did not meet the requirement for openCL 1.2 double precision. And I have no idea what is that. 

But I have checked my graphic settings. That shows me my openCL version which is 2.1. 

I need help to fix the issue. If anyone can help me with that, I will appreciate that. 

My processor Graphics is Intel HD 620. 

Thanks in advance.

Regards

Mostafa

0 Kudos
2 Replies
AlHill
Super User
47 Views

So the Intel support engineers can have more information about your system, Download, run, and save the results of this utility as a text file:
https://downloadcenter.intel.com/download/25293/Intel-System-Support-Utility

Then ATTACH the text file using the instructions under the reply window ( Drag and drop here or browse files to attach ).

Doc (not an Intel employee or contractor)

Stefan3D
Honored Contributor II
33 Views

[Mastercam] do not recommend or support the use of onboard graphics found with some PC configurations. These do not generally have the capability to drive graphics intensive applications such as Mastercam.

Source: https://www.mastercam.com/solutions/home-learning-edition/#system-requirements